/* editor */
.contentpaneopen_edit{
	float: left;
}

.contentpaneopen_edit img
{	border:0
}

form.editor legend {
font-size:1.2em;
font-weight:bold;
padding:2px;
}

form.editor fieldset {
border:solid 1px #ccc;
padding:20px;
margin:10px 0;
}

form.editor .publishing label {
float:left;
width:14em;
font-weight:bold;
}

form.editor .publishing div {
margin:5px 0;
}

form.editor .publishing .radio label {
float:none;
width:14em;
}

form.editor .publishing .radio label span {
float:left;
width:14em;
}

form.editor fieldset.metadata label {
float:none !important;
display:block;
font-weight:bold;
}

.save {
text-align:right;
padding:10px 0;
}

/* user */
form.user {
margin:10px 0;
}

form.user label {
width:40%;
float:left;
}

/* article index */
table.contenttoc {
border:solid 1px #ccc;
padding:10px;
margin:10px;
}



